{ KOL MCK } // Do not remove this line!
{$DEFINE KOL_MCK}
program KolThreadTimerDemo;

uses
KOL,
  uMain in 'uMain.pas' {MainForm},
  KOLThdTimer in '..\KOLThdTimer.pas';

//{$R *.res}

begin // PROGRAM START HERE -- Please do not remove this comment

{$IFDEF KOL_MCK} {$I KolThreadTimerDemo_0.inc} {$ELSE}

  Application.Initialize;
  AApplication.CreateForm(TMainForm, MainForm);
  Application.Run;

{$ENDIF}

end.

